@charset "utf-8";
/* CSS Document */


.table_bg_1 {background-image:url(../History/marissa_hgs/images/whiteout.png); background-repeat:repeat}

/* Navigation Properties */
#side_nav {width:160px;	height:540px; background-image:url(../History/marissa_hgs/theme/small/images/nav.png); background-repeat:no-repeat; margin-left:15px; margin-right:5px}
#nav_space {width:150px; height:30px}

/* Link Properties */
a.nav, a.nav:link, a.nav:visited {display:block; width:148px; height:23px; background-color:transparent; border:1px solid #000; margin-top:1px; color:#000; line-height:25px; overflow:hidden;}
a.nav:hover {color:#fff; background:#630}
a.nav:active {color:#fff; background-color:transparent}

a.nav1, a.nav1:link, a.nav1:visited {display:block; width: auto; height:23px; background-color:transparent; color:#000; padding-top:5px; padding-bottom:5px; overflow:hidden;}
a.nav1:hover {color:#fff; background: #630}
a.nav1:active {color:#fff; background-color:transparent}

/* Index Pages */
#main {width:720px; height:570px; background-color:transparent; color:#000}
.main_table_bg {background-image: url(../History/marissa_hgs/theme/small/images/main_whiteout1.png); background-repeat:no-repeat; width:auto; height:auto;}
#main_table_bg2 {background-image: url(../History/marissa_hgs/theme/small/images/main_whiteout2.png); background-repeat:no-repeat; width:auto; height:auto}
#main_table_bg3 {background-image:url(../History/marissa_hgs/images/main_whiteout3.png); background-repeat:no-repeat; width:auto; height:auto}
#main_table_bg_full {background-image:url(../History/marissa_hgs/theme/small/images/main_whiteout_full.png); background-repeat:no-repeat; width:auto; height:auto}
#main_top {width:495px; height:200px; margin-bottom:10px; margin-top:10px; padding-right:30px}
#main_bottom1 {width:300px; height:75px; float:left; margin-left:8px; margin-top:2px}
#main_bottom2 {width:160px; height:65px; float:right; margin-right:48px; margin-top:10px;}
#scroll {width:495px; height:178px; overflow:auto; margin-bottom:30px; margin-top:15px}
.theme {width:20px; height:20px}
#footer_box {width:720px; height:auto; background-image:url(../History/marissa_hgs/images/whiteout_backround.png); color:#000 background-repeat:repeat; border:1px #000 solid}

/* Text Properties */
.main_txt { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}
.main_txt0 {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold;}
.main_txt1 {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}
.red {color:#F00; background-color:transparent}
.blue {color:#00F; background-color:transparent}
.pink {color:#F0F; background-color:transparent}
.left_txt {text-align:left}
.center_txt {text-align:center}

/* Multiple / All Pages */
body {background-image: url(../History/marissa_hgs/theme/small/images/old_paper.jpg); background-repeat:no-repeat; background-attachment:fixed;}
#table_bg {background-image: url(../History/marissa_hgs/theme/small/images/academy_building.png); background-repeat:no-repeat; width:720px; height: auto; z-index:2}
#header {width:720px; height:42px; padding-top:10px; padding-bottom:10px; z-index:2}
#white_box_500 {width:500px; height:520px; margin-left:0px}
#white_box_500_full {width:500px; height:520px;}

#footer {width:720px; height:25px;}
#ab_logo {background: url(../History/marissa_hgs/theme/small/images/logo1.png); float:right; width:125px; height:270px; position: fixed; right:10px; bottom:10px; z-index:-1}

/* Hours Page */
#hours_space {width:660px; height:325px; margin-top:172px; margin-left:5px}

/* Service Page */
#services_box {width:auto; height:auto; padding-left:0px; padding-right:10px;}

/* Resource Page */
#resources_box {width:auto; height:485px; overflow:auto; padding-left:10px; padding-right:10px; padding-top:10px; margin-right:5px; border:#000 2px solid}

/* Links Page */
#links_box{width:auto; height:550px; overflow:auto; padding-left:10px; padding-right:10px; padding-top:10px; margin-right:5px; border:#000 2px solid}

/* Quarterly Page */
#quarterly_box {width:auto; height:550px; overflow:auto; padding-left:10px; padding-right:10px; margin-right:5px; margin-left:5px; border:#000 2px solid}

/* Historical Facts Page */
#facts {width:auto; height:475px; overflow:auto; padding-left:10px; padding-right:10px; padding-top:10px; margin-right:5px; border:#000 2px solid}

/* About Name */
#about_name {width:470px; height:395px; overflow:auto; text-align:left; padding-left:10px; padding-right:10px; padding-top:10px; border:#000 2px solid}

/* Contact Page */
#contact {width:500px; height:520px;}
#contact_form {width:425px; height:auto; background-image:url(../History/marissa_hgs/images/whiteout_backround.png); background-repeat:repeat; color:#000; margin-top:10px; padding-top:5px; padding-bottom:5px; border: 2px #000 groove}
#thankyou {width:auto; height:325px; margin-top:172px; margin-left:5px}

/* Pictures Page */
#pictures_box {width:auto; height:460px; overflow:auto; padding-left:1px; margin-right:5px; border:#000 2px solid}
#picture_top_margin {margin-top:10px; border: 1px solid #000; background-color:#FFF; padding: 5px 5px 5px 5px;}
.caption {width:632px; height:20; background-color: #000; color:#FFF; text-align:center}
img.border {border: 1px solid #000; background-color:#FFF; padding: 5px 5px 5px 5px; margin-top:35px}



#border_bottom {width:400px; height:16px; border-bottom:1px #F00 solid}
#border_bottom_50 {width:50px; height:16px; border-bottom:1px #F00 solid}
#border_bottom_440 {width:440px; height:16px; border-bottom:1px #F00 solid}
